---
document: modulemd
version: 2
data:
  name: mariadb
  stream: cl-MariaDB101
  version: 8010020191217221137
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.1 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB101
    server:
      rpms:
      - cl-MariaDB101-server
  components:
    rpms:
      cl-MariaDB101:
        rationale: MariaDB server package
        ref: cl-MariaDB101@10.1.43-1
  api:
    rpms:
    - cl-MariaDB101
    - cl-MariaDB101-server
  artifacts:
    rpms:
    - cl-MariaDB101-0:10.1.43-1.el8.cloudlinux.x86_64
    - cl-MariaDB101-0:10.1.43-1.el8.cloudlinux.x86_64
    - cl-MariaDB101-bench-0:10.1.43-1.el8.cloudlinux.x86_64
    - cl-MariaDB101-debuginfo-0:10.1.43-1.el8.cloudlinux.x86_64
    - cl-MariaDB101-debugsource-0:10.1.43-1.el8.cloudlinux.x86_64
    - cl-MariaDB101-devel-0:10.1.43-1.el8.cloudlinux.x86_64
    - cl-MariaDB101-embedded-0:10.1.43-1.el8.cloudlinux.x86_64
    - cl-MariaDB101-embedded-debuginfo-0:10.1.43-1.el8.cloudlinux.x86_64
    - cl-MariaDB101-embedded-devel-0:10.1.43-1.el8.cloudlinux.x86_64
    - cl-MariaDB101-embedded-devel-debuginfo-0:10.1.43-1.el8.cloudlinux.x86_64
    - cl-MariaDB101-libs-0:10.1.43-1.el8.cloudlinux.x86_64
    - cl-MariaDB101-libs-debuginfo-0:10.1.43-1.el8.cloudlinux.x86_64
    - cl-MariaDB101-server-0:10.1.43-1.el8.cloudlinux.x86_64
    - cl-MariaDB101-server-debuginfo-0:10.1.43-1.el8.cloudlinux.x86_64
    - cl-MariaDB101-test-0:10.1.43-1.el8.cloudlinux.x86_64
    - cl-MariaDB101-test-debuginfo-0:10.1.43-1.el8.cloudlinux.x86_64
    - cl-MariaDB-meta-0:10.1.43-1.el8.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.1.43-1.el8.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.1.43-1.el8.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: cl-MariaDB101
  version: 8010020200205170947
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.1 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB101
    server:
      rpms:
      - cl-MariaDB101-server
  api:
    rpms:
    - cl-MariaDB101
    - cl-MariaDB101-server
  components:
    rpms:
      cl-MariaDB101:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.x86_64
    - cl-MariaDB101-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.src
    - cl-MariaDB101-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.x86_64
    - cl-MariaDB101-bench-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.x86_64
    - cl-MariaDB101-debuginfo-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.x86_64
    - cl-MariaDB101-debugsource-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.x86_64
    - cl-MariaDB101-devel-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.x86_64
    - cl-MariaDB101-embedded-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.x86_64
    - cl-MariaDB101-embedded-debuginfo-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.x86_64
    - cl-MariaDB101-embedded-devel-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.x86_64
    - cl-MariaDB101-embedded-devel-debuginfo-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.x86_64
    - cl-MariaDB101-libs-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.x86_64
    - cl-MariaDB101-libs-debuginfo-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.x86_64
    - cl-MariaDB101-server-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.x86_64
    - cl-MariaDB101-server-debuginfo-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.x86_64
    - cl-MariaDB101-test-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.x86_64
    - cl-MariaDB101-test-debuginfo-0:10.1.44-1.module_el8.1.0+6054.0+5306920a.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: cl-MariaDB101
  version: 8010020200519113913
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.1 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB101
    server:
      rpms:
      - cl-MariaDB101-server
  api:
    rpms:
    - cl-MariaDB101
    - cl-MariaDB101-server
  components:
    rpms:
      cl-MariaDB101:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.x86_64
    - cl-MariaDB101-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.src
    - cl-MariaDB101-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.x86_64
    - cl-MariaDB101-bench-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.x86_64
    - cl-MariaDB101-debuginfo-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.x86_64
    - cl-MariaDB101-debugsource-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.x86_64
    - cl-MariaDB101-devel-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.x86_64
    - cl-MariaDB101-embedded-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.x86_64
    - cl-MariaDB101-embedded-debuginfo-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.x86_64
    - cl-MariaDB101-embedded-devel-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.x86_64
    - cl-MariaDB101-embedded-devel-debuginfo-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.x86_64
    - cl-MariaDB101-libs-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.x86_64
    - cl-MariaDB101-libs-debuginfo-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.x86_64
    - cl-MariaDB101-server-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.x86_64
    - cl-MariaDB101-server-debuginfo-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.x86_64
    - cl-MariaDB101-test-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.x86_64
    - cl-MariaDB101-test-debuginfo-0:10.1.45-1.module_el8.1.0+6084+bded7ec8.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: cl-MariaDB101
  version: 8020020200821122425
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.1 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB101
    server:
      rpms:
      - cl-MariaDB101-server
  api:
    rpms:
    - cl-MariaDB101
    - cl-MariaDB101-server
  components:
    rpms:
      cl-MariaDB101:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.x86_64
    - cl-MariaDB101-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.src
    - cl-MariaDB101-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.x86_64
    - cl-MariaDB101-bench-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.x86_64
    - cl-MariaDB101-debuginfo-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.x86_64
    - cl-MariaDB101-debugsource-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.x86_64
    - cl-MariaDB101-devel-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.x86_64
    - cl-MariaDB101-embedded-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.x86_64
    - cl-MariaDB101-embedded-debuginfo-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.x86_64
    - cl-MariaDB101-embedded-devel-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.x86_64
    - cl-MariaDB101-embedded-devel-debuginfo-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.x86_64
    - cl-MariaDB101-libs-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.x86_64
    - cl-MariaDB101-libs-debuginfo-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.x86_64
    - cl-MariaDB101-server-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.x86_64
    - cl-MariaDB101-server-debuginfo-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.x86_64
    - cl-MariaDB101-test-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.x86_64
    - cl-MariaDB101-test-debuginfo-0:10.1.46-1.module_el8.2.0+6117.0+0b0047d3.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: cl-MariaDB101
  version: 8020020201016115043
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.1 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB101
    server:
      rpms:
      - cl-MariaDB101-server
  api:
    rpms:
    - cl-MariaDB101
    - cl-MariaDB101-server
  components:
    rpms:
      cl-MariaDB101:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.x86_64
    - cl-MariaDB101-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.src
    - cl-MariaDB101-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.x86_64
    - cl-MariaDB101-bench-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.x86_64
    - cl-MariaDB101-debuginfo-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.x86_64
    - cl-MariaDB101-debugsource-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.x86_64
    - cl-MariaDB101-devel-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.x86_64
    - cl-MariaDB101-embedded-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.x86_64
    - cl-MariaDB101-embedded-debuginfo-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.x86_64
    - cl-MariaDB101-embedded-devel-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.x86_64
    - cl-MariaDB101-embedded-devel-debuginfo-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.x86_64
    - cl-MariaDB101-libs-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.x86_64
    - cl-MariaDB101-libs-debuginfo-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.x86_64
    - cl-MariaDB101-server-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.x86_64
    - cl-MariaDB101-server-debuginfo-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.x86_64
    - cl-MariaDB101-test-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.x86_64
    - cl-MariaDB101-test-debuginfo-0:10.1.47-1.module_el8.2.0+6124.0+be120bfe.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: cl-MariaDB101
  version: 8020020201118084828
  context: cdc1202b
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.1 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el8.1.0]
    requires:
      platform: [el8]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB101
    server:
      rpms:
      - cl-MariaDB101-server
  api:
    rpms:
    - cl-MariaDB101
    - cl-MariaDB101-server
  components:
    rpms:
      cl-MariaDB101:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.x86_64
    - cl-MariaDB101-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.src
    - cl-MariaDB101-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.x86_64
    - cl-MariaDB101-bench-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.x86_64
    - cl-MariaDB101-debuginfo-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.x86_64
    - cl-MariaDB101-debugsource-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.x86_64
    - cl-MariaDB101-devel-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.x86_64
    - cl-MariaDB101-embedded-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.x86_64
    - cl-MariaDB101-embedded-debuginfo-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.x86_64
    - cl-MariaDB101-embedded-devel-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.x86_64
    - cl-MariaDB101-embedded-devel-debuginfo-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.x86_64
    - cl-MariaDB101-libs-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.x86_64
    - cl-MariaDB101-libs-debuginfo-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.x86_64
    - cl-MariaDB101-server-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.x86_64
    - cl-MariaDB101-server-debuginfo-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.x86_64
    - cl-MariaDB101-test-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.x86_64
    - cl-MariaDB101-test-debuginfo-0:10.1.48-1.module_el8.2.0+6150.0+685c66f2.cloudlinux.x86_64
...
---
document: modulemd-defaults
version: 1
data:
  module: mariadb
  stream: 10.3
  profiles:
    cl-MariaDB101: [server]
    10.3: [server]
...
